body {
  min-height: 2000px;
  padding-top: 70px;
  background:url(../img/bg-img.png) repeat top center;
  font-family:Arial, Helvetica, sans-serif;
  line-height:normal;
}
p {
	color:#8d8d8d;
	line-height:22px;
	text-align:justify;
}
a {
	 -webkit-transition:2s ease-out;
  	-moz-transition: 2s ease-out;
  	-o-transition: 2s ease-out;
  	transition: 2s ease-out;	
}
@font-face {
    font-family: 'londonmmregular';
    src: url('../fonts/londonmm_0-webfont.eot');
    src: url('../fonts/londonmm_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/londonmm_0-webfont.woff2') format('woff2'),
         url('../fonts/londonmm_0-webfont.woff') format('woff'),
         url('../fonts/londonmm_0-webfont.ttf') format('truetype'),
         url('../fonts/londonmm_0-webfont.svg#londonmmregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'impactregular';
    src: url('../fonts/impact-webfont.eot');
    src: url('../fonts/impact-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/impact-webfont.woff2') format('woff2'),
         url('../fonts/impact-webfont.woff') format('woff'),
         url('../fonts/impact-webfont.ttf') format('truetype'),
         url('../fonts/impact-webfont.svg#impactregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.container { position:relative;}
.navbar-default {
	background:#fff;
	 -webkit-box-shadow: 0 10px 5px -9px #777;
       -moz-box-shadow: 0 10px 5px -9px #777;
            box-shadow: 0 10px 5px -9px #777;
}
.navbar {
	border-top:4px solid #016aa1;
	border-bottom:none;
	padding:15px 0;
}
.navbar-brand {
	height:auto;
	padding:inherit;
}
ul.top_right_nav li a {
	color:#747474;
	border-right:1px solid #747474;
	padding-right:10px;
}
.call_us_free {
	font-size:18px;
	color:#747474;
	float:right;
	margin-right:-15px;
  margin-top: 5px;
  padding-bottom: 5px;

}
.call_us_free span{
	font-size:18px;
	color:#016aa1;
	
	font-weight:bold;
	margin-top: 5px;
	padding-left: 8px;

}
#navbar {
	position:absolute;
	background:#00283c;
	bottom:-65px;
	width:98%;
}
.navbar-default .navbar-nav > articlective > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background:#016aa1;
	color:#fff;
}
.navbar-default .navbar-nav > li > a {
	color:#fff;
}
.nav > li > a {
    padding-left: 16px;
    padding-right: 16px;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    background-color: #016aa1;
    color: #fff;
}
.free_quote {
	position:absolute;
	right:0;
	bottom:-65px;
	font-family:Impact;
	color:#fff;
	background:#d00000;
	padding:2px 10px;
	font-size:30px;
	z-index:1;
	 -moz-box-shadow: 0 -8px 0 #6d0000;
   -webkit-box-shadow: 0 -8px 0 #6d0000;
   box-shadow: 0 -8px 0 #6d0000;
}

.call_us_free>.intno{font-size:18px;
  color:#016aa1;margin-top: 5px;}

.call_us_free>.localno{margin-right: 10px;}
  




/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    height: 408px;
    margin-top: 89px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  top:82px;
  text-align:left;
    left: 10%;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 408px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 408px;
}
.carousel-caption h1{
	background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    font-size: 36px;
    margin-bottom: 0;
    margin-top: 2px;
    padding: 3px 10px;
	width:auto;
	display:inline-block;
	font-family: 'londonmmregular';
}
.report_button {
	background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
	border:3px solid rgba(1,106,161,0.6);
	border-radius:0;
	color:#00283c;
	margin-top:20px;
	font-family: 'londonmmregular';
	font-size:22px;
	font-weight:800;
}
.carousel-control {
    background: #d00000 none repeat scroll 0 0;
    color: #fff;
    font-size: 20px;
    height: 55px;
    left: 2%;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    top: 42%;
    width: 55px;
}
.carousel-control.left,.carousel-control.right {
    background-image: none;
    background-repeat: repeat-x;
}
.carousel-control.right { right:2%;}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}
/* Animation delays */
.carousel-caption h3:first-child {
    animation-delay: 1s;
}
.carousel-caption h3:nth-child(2) {
    animation-delay: 2s;
}
.carousel-caption button {
    animation-delay: 3s;
}
.white_box {
	background:#fff;
	display: inline-block;
    margin-right: 22px;
    margin-top: 17px;
    padding: 15px 19px;
    text-align: center;
	cursor:auto;
	-webkit-transition:2s ease-out;
  	-moz-transition: 2s ease-out;
  	-o-transition: 2s ease-out;
  	transition: 2s ease-out;	
}
.white_box:hover {
	background:#f2f2f2;
}
.white_box p{
	 font-family: 'impactregular';
	 margin-top:15px;
	 margin-bottom:0;
	 color:#016aa1;
	 line-height:15px;
   text-align: center;
}
.white_box.white_box_last {
	margin-right:0;
}
section {
	background:#fff;
	padding:5px 20px;
	margin-top:17px;
}
section h1 {
	font-size:26px;
	color:#016aa1;
}
a.read_more {
	font-size:16px;
	font-weight:bold;
	color:#016aa1;
	background:url(../img/right-arrow.png) no-repeat right center;
	padding-right:25px;
	margin:15px 0;
	display:inline-block;
}
a.read_more:hover {
	color:#000;
}
#myCarousel2.carousel {
	margin-top:0;
	height:335px;
}
#myCarousel2.carousel .item {
	height:335px
}

#myCarousel2.carousel .item {
	background:#f7f7f7;
	border:1px solid #ebebeb;
	padding:30px;
}
#myCarousel2 .carousel-control.left {
	background:none;
	 bottom: inherit;
    left: inherit;
    right: 15px;
    top: -40px;
}
#myCarousel2 .carousel-control.right {
	background:none;
	 bottom: inherit;
    left: inherit;
    right: -15px;
    top: -40px;
}

.testimonials { 
	width:100%;
	display:inline-block;
	padding: 10px;
}
.testimonials p{
	display:inline-block;
	width:80%;
	margin-left:5%;
	line-height:16px;
	font-style:italic;
}
.testimonials span{
	width:65px;
	height:65px;
	border-radius:100%;
	overflow:hidden;
	display:inline-block;
	float:left;

}
.testimonials span img{
	width:100%;
	height:100%;
}
.Testimonials img{
	border:1px solid #ebebeb;
	padding:2px;
	margin-bottom:15px;
}
.section {
	margin-top:1px;
}

.circle {
    border-radius: 100px;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
@media (min-width: 768px) {
  
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

.call_us_free_2 {
	background:#dcdcdc;
	margin:25px;
}
.blue_top {
	background-image: url(../img/contactboxtop.png);
	padding:12px;
	color:#fff;
	background-position: bottom center;
}
.blue_top span{
	font-size:24px;
	color:#ffbd25;
	font-weight:bold;
}
.call_form {
	padding:25px
}
.call_form .form-group {
    margin-bottom: 5px;
}
.my_problm_button {
	background:#ffbd25;
	font-size:24px;
	width:100%;
	border:1px solid #ffbd25;
	 -webkit-transition:2s ease-out;
  	-moz-transition: 2s ease-out;
  	-o-transition: 2s ease-out;
  	transition: 2s ease-out;	
}
.my_problm_button:hover {
	background:#016aa1;
	border:1px solid #016aa1;
	color:#fff;
}
ul.list_right {
	margin:35px 20px;
}
ul.list_right li{
	font-size:17px;
	color:#898989;
	text-align: left;
	padding-left:35px;
	line-height:60px;
}

ul.list_right li span {
	color:#016aa1;
}

footer {
	
  background-color: #00283c;
   background-image:url(../img/footerfaceimg2.png);

   background-repeat: no-repeat;
   background-position: right bottom;
	padding:20px 0;
	margin-top:17px;
}
footer h3 {
	color:#fff;
}
footer ul {
	margin-right:35px;
}
footer ul li {
	line-height:26px;
}
footer ul li a{
	color:#dde0e1;	
}
footer ul.logos {
	margin-right:0;
	margin-left:-59px;
	margin-top: -36px;
}
hr.hr {
	border-color:#123a4e;
	
}
ul.foter_bottom_logo li a{
		margin-left:0px;
}


.thankyou{margin-top: 50px; font-size: 40px; font-family: sans-serif; color: orange;}
.thank{padding-top: 70px;}
.thank>p{font-size: 18px; padding-top: 10px; line-height: 25px;}
.col-md-7.thank.text-center>p{text-align: center;}

/*20-10-2015*/

.breadcrumbs{margin-top: 90px;}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 0px;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
}

.left-icons{ position: absolute; top: 310px; left: 10px;}

.fb2{margin-bottom: 10px;}
.tw2{margin-bottom: 10px;}

.leftimg{box-shadow: 1px 1px 1px 1px #bbbbbb; border-radius: 38px; }



.sub-menu{
 width:112%;
 position:absolute;
 display:none;
 list-style: none;
 background-color: white;
 text-align: left;
 padding: 0px;
 box-shadow: 1px 3px 5px #999;
 border-radius: 0px 4px 4px ;
}


.nav li:hover .sub-menu{
 display:block;

}

.sub-menu li a{color: #4c6876; text-decoration: none;}
.sub-menu li a:hover{color: #fff; text-decoration: none;}

.sub-menu li {padding: 10px; border-bottom:1px solid #f2f4f5;}

.border{border-top: 4px solid #00283c; width: 100%; }

.takecharge{font-size: 15px; line-height: 25px; font-family: sans-serif; font-style:italic;  ; color: black}


.btn-default:hover{background-color: #016aa1; color: white;}

.btn-default{background-color: #00283c; color: white; }

.sub-menu li:hover {background-color: #016aa1; border:1px solid #016aa1;}

.sub-menu li:hover a{ color: white;}


.navbar-default .navbar-nav>.active>a{color: #fff;
    background-color: #016aa1;}


    .list{ color: #8d8d8d; line-height: 22px; text-align: left;}

    .modal-title{text-align: center; color:white; font-size: 24px; font-weight:700 }

    .modal-body{height:220px;}

    .modal-content{width: 635px;}

    .modal-footer{text-align: center;}

    .modal-header{background: #016aa1; }

    .news1{width: 100%; height: 0 auto; padding-bottom: 10px; }

    .newspara{font-size: 16px;}

    .margin{margin-right: 30px;}


  .headblue{font-size: 22px;
            color: #016aa1;
  }

  .headbluesmall{font-size: 18px;
            color: #016aa1;
  }


   .redlink{text-decoration: none;
   	color: red;}

   	.headsmall{font-size: 16px;
   		color:#016aa1; }

   	.testi{color:#016aa1; }	

  .searchblog{width: 70%;}

  .blogdiv{border:1px solid #016aa1 ; padding-bottom: 10px;}

.foot4{padding-top: 10px; margin-left: 0px;}

.pay{margin-left:20px;}

.page {padding-top: 50px;}

/*.foot5{position: absolute;
    right: -104px;
    bottom: -29px;
    z-index: -1;}*/

 /*.faceimg{position: absolute;
    right: -104px;
    bottom: 0px;
    z-index: -1;} */


.linesize{font-size: 28px;}

.gapimg{padding-top: 20px;}

 .margin-left{margin-left: 0px;}

 .bluelink{color: #016aa1;}

 .marginleft{margin-left: 64px;}

 .right{text-align: right;}

.margin-top{margin-top:  140px;}

.ukcaller{display: inline-block;}
.intcaller{display: inline-block;}

.quotefeatures{font-size: 16px; color:red; font-weight: 600; text-align: left;}

.quoteimg.img-responsive{margin-bottom: 20px; }

.jhinga{background: #016aa1;
    padding: 15px;
    border-radius: 10px;
    color: #fff;
}

.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: 0px;
    /* margin-left: -15px; */
}





/*19-11-2015*/

@media only screen and (max-width: 767px){
  body{text-align: center; padding-top: 0px;}

 

  .navbar br{display: none;}

  .jhinga {
    background: #016aa1;
    padding: 15px;
    border-radius: 10px;
    color: #fff;
    width: 110%;
    margin-left: -10px;
    margin-top: 30px;
}

  .navbar-brand{float: none; display: inline-block;}

  .call_us_free_2 {
    background: #dcdcdc;
    margin: 0px;
    width: 100%;
}

ul.list_right {
     margin-top: 20px;
}

footer ul.logos {
    margin-right: 0;
     margin-left: 0px;
    margin-top: -36px;
}

  .call_us_free{float: none; display: inline-block;}

  .navbar-fixed-bottom, .navbar-fixed-top{position: inherit;}

  .pull-left{float:none!important; text-align: center;}

  footer h3 {margin-right: 30px; text-align: left;}

  .help{margin-top: 15px;}

 .list-inline>li.footlogo{width: 26%; padding-left: 6px;
    margin-left: 0px;
}
  .left-icons{display: inline-flex;}

  .blue_top{background-size: cover;}

  .left-icons{position: inherit;
    top: 282px;
    left: 10px;
    float: left;}

  .fb2{padding-right: 10px; padding-left: 10px;}
  .tw2{padding-right: 10px;}

  #navbar{background: #00283c;
    bottom: 0px;
    position: inherit;
    width: 100%;}

  .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{margin-left: 0px;}  

  .takecharge{text-align: center;}

  .pay {text-align: center; width: 228px; margin-top: 10px;}

  .img-responsive{display: inline;}

  img{max-width: 100%;}

  .lead{text-align: center;}

  .quotefeatures{font-size: 14px; color:red; font-weight: 600; text-align: left;}

  .quoteimg.img-responsive {
    margin-bottom: 20px;
    margin-left: -22px;
}

.list-inline>li {
    display: inline-block;
     padding-right: 0px;
     padding-left: 0px; 
     width: 14%;
}

  
  .media-object{float: left;}

  .free_quote{position: inherit; margin-top: 12px;}

   .modal-body{height: 345px;}

.nav li>.sub-menu {
    display: block;
    position: inherit;
}

.ukcaller{width: 100%;
text-align: left; display: block;}

.tickimg {
    margin-left: -28px;
}

footer ul li {
    line-height: 26px;
    display: inline;
    width: 49%;
    float: left;
    text-align: left;
}



.list-unstyled.list-inline.navbar-right.top_right_nav {
    display: block;
    margin-top: 15px;
}

.white_box {
    background: #fff;
    width: 45%;
    display: inline-block;
    margin-right: 22px;
    margin-top: 17px;
    padding: 15px 19px;
    text-align: center;
    cursor: auto;
    -webkit-transition: 2s ease-out;
    -moz-transition: 2s ease-out;
    -o-transition: 2s ease-out;
    transition: 2s ease-out;
}

.circle {
    border-radius: 100px;
}

.call_us_free span {
    font-size: 18px;
    color: #016aa1;
    font-weight: bold;
    margin-top: 5px;
    padding-left: 0px;
}

.row.Testimonials.wow.fadeInDown.animated{margin-top: 50px;}

.quotefeatures {
    font-size: 16px;
    color: red;
    font-weight: 600;
    text-align: center;
}

.col-md-5.col-xs-10{margin-left: 25px;}




}


@media only screen and (max-width: 568px){
  .left.carousel-control,.right.carousel-control{display: none;}

  ul.list_right li{font-size: 17px;}

  footer ul{margin-right: 0px;}

  .navbar br{display: none;}

 .list-inline>li.footlogo{width: 32%;}


   .call_us_free_2 {
    background: #dcdcdc;
    margin: 0px;
    width: 100%;
}

 .quotefeatures{font-size: 14px; color:red; font-weight: 600; text-align: left;}

 .quoteimg.img-responsive {
    margin-bottom: 20px;
    margin-left: -22px;
}

.tickimg {
    margin-left: -28px;
}

  .marginleft{margin-left: 0px;}

  footer h3{margin-right: 0px;}

  footer ul.logos{margin-left: 0px;}

  p{text-align:justify;}

  .img-responsive.pull-left.margin{padding-left: 58px;}

   .modal-body{height: 335px;}

   .modal-content{width: 540px;}

   .call_us_free>.intno {
    font-size: 13px;
    color: #016aa1;
    margin-top: 5px;
}

footer ul li {
    line-height: 26px;
    display: inline;
    width: 49%;
    float: left;
    text-align: left;
}

.call_us_free span {
    font-size: 13px;
    color: #016aa1;
    font-weight: bold;
    margin-top: 5px;
    padding-left: 1px;
}

.call_us_free {
    font-size: 15px;
    color: #747474;
    float: right;
    margin-right: -15px;
    margin-top: 5px;
    padding-bottom: 5px;
}

.call_us_free>.localno {
    margin-right: 4px;
}

.sub-menu {
    width: 100%;
    }

    .nav li>.sub-menu {
    display: block;
    position: inherit;
}

.circle {
    border-radius: 100px;
}



}

@media only screen and (max-width:480px){

  .testimonials p{display: initial;}
  
  .list-inline>li{ padding-bottom: 10px;}

  .pay{margin-left: 0px;}

  .quoteimg.img-responsive {
    margin-bottom: 20px;
    margin-left: -22px;
}

  ul.list_right li{font-size: 13px;}
  
  .list-unstyled.list-inline.navbar-right.top_right_nav{display: inline;}

  .img-responsive.pull-left.margin{padding-left: 0px;}

  .call_us_free span {font-size: 13px; margin-top: 13px;}

  .call_us_free{margin-right: 0px; font-size: 15px;}

   .call_us_free_2 {
    background: #dcdcdc;
    margin: 0px;
    width: 100%;
}

.list-inline>li.footlogo{width: 32%;}




footer ul li {
    line-height: 26px;
    display: inline;
    width: 49%;
    float: left;
    text-align: left;
}

 .quotefeatures{font-size: 14px; color:red; font-weight: 600; text-align: left;}

.tickimg {
    margin-left: -28px;
}

.white_box {
    background: #fff;
    width: 44%;
    display: inline-block;
    margin-right: 22px;
    margin-top: 17px;
    padding: 15px 19px;
    text-align: center;
    cursor: auto;
    -webkit-transition: 2s ease-out;
    -moz-transition: 2s ease-out;
    -o-transition: 2s ease-out;
    transition: 2s ease-out;
}



  .white_box.margin-left{margin-left: 0px;}

  .white_box.white_box_last{margin-right: 17px;}


  .modal-content{width: 450px;}

  .modal-body{height: 335px;}

  .call_us_free>.intno{font-size: 13px;}

  .nav li>.sub-menu{display: block; position: inherit;} 

  .call_us_free>.localno {
    margin-right: 42px;}

    .report_button{font-size: 16px;}
  
  #myCarousel2.carousel .item{height: 442px; padding: 0px;}

  .clients{margin-top: 150px;}
   
   .blue_top span{font-size: 13px;}

   .carousel-caption h1{font-size: 25px;}
   .linesize{font-size: 20px;}

   .h1bannertext{margin:95px 0 0 0px;}

   .call_us_free>.localno {
    margin-right: 75px;
}

ul.list_right li {
    font-size: 15px;
    color: #898989;
    padding-left: 35px;
    line-height: 27px;
    text-align: left;
}

ul.list_right {
     margin-top: 20px;
}



}

@media only screen and (max-width:320px){
  .white_box{width: 100%;}

  ul.top_right_nav li a{border-right: none;}

  ul.list_right li{padding-left: 17px; line-height: 30px;}

  .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{margin-right: 0px;}

  .btn.btn-lg.btn-primary.report_button.margin-top{margin-top: 0px; }

  .call_us_free_2{margin: 25px;}

  .tickimg {
    margin-left: -28px;
}


.list-inline>li.footlogo{width: 32%;}

.quoteimg.img-responsive {
    margin-bottom: 20px;
    margin-left: -22px;
}

 .quotefeatures{font-size: 14px; color:red; font-weight: 600; text-align: left;}
  .my_problm_button{font-size: 12px}

  .h4, h4 {font-size: 12px;}

  ul.list_right {
     margin-top: 20px;
}

  .blue_top span{font-size: 20px;}

  .pull-right{float: none!important;}

  .modal-content{width: 300px;}

  .modal-body{height: 335px;}
  .blue_top span{font-size: 13px;}

  .h1bannertext{margin:0px;}

   .call_us_free_2 {
    background: #dcdcdc;
    margin: 0px;
    width: 100%;
}

footer ul li {
    line-height: 26px;
    display: inline;
    width: 49%;
    float: left;
    text-align: left;
}

ul.top_right_nav li a {
    color: #747474;
    border-right: 0px solid #747474;
    padding-right: 0px;
}

.list-inline>li {
    display: inline-block;
     padding-right: 0px;
     padding-left: 0px; 
     width: 16%;
}

.list-unstyled.list-inline.navbar-right.top_right_nav {
    display:block;
    margin-top: 15px;
}

.sub-menu {
    width: 100%;
    }

      .call_us_free{text-align: left;}

      .white_box {
    background: #fff;
    width: 100%;
    display: inline-block;
    margin-right: 22px;
    margin-top: 17px;
    padding: 15px 19px;
    text-align: center;
    cursor: auto;
    -webkit-transition: 2s ease-out;
    -moz-transition: 2s ease-out;
    -o-transition: 2s ease-out;
    transition: 2s ease-out;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 8px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;

}

.col-md-5.col-xs-10{margin-left: 25px;}





}



@media only screen and (max-width:375px){

  .modal-content{width: 300px;}

  .modal-body{height: 335px;}

  .my_problm_button {
    font-size: 11px;
   }

 .list-unstyled.list-inline.navbar-right.top_right_nav {
    display: block;
    margin-top: 15px;
}

 .quotefeatures{font-size: 14px; color:red; font-weight: 600; text-align: left;}


.footlogo{width:32%;}


.circle{border-radius: 100px;}

.list-inline>li {
    display: inline-block;
     padding-right: 0px;
     padding-left: 0px; 
     width: 16%;
}

.quoteimg.img-responsive {
    margin-bottom: 20px;
    margin-left: -22px;
}

.white_box {
    background: #fff;
    width: 40%;}

    .ukcaller{width:100%;
text-align:left; display:block;}

.tickimg {
    margin-left: -28px;
}

footer ul li {
    line-height: 26px;
    display: inline;
    width: 49%;
    float: left;
    text-align: left;
}


}


@media only screen and (max-width: 768px){

  .quotefeatures{font-size: 14px; color:red; font-weight: 600; text-align: left;}

  body{text-align: center; padding-top: 0px;}

  .navbar-brand{float: none; display: inline-block;}

  .call_us_free{float: none; display: inline-block;}

  .navbar-fixed-bottom, .navbar-fixed-top{position: inherit;}

  .pull-left{float:none!important; text-align: center;}

  footer h3 {margin-right:0px;}

  .left-icons{display: inline-flex;}

  .quoteimg.img-responsive {
    margin-bottom: 20px;
    margin-left: -22px;
}

  .blue_top{background-size: cover;}

  .left-icons{position: inherit;
    top: 282px;
    left: 10px;
    float: left;}

  .fb2{padding-right: 10px; padding-left: 10px;}
  .tw2{padding-right: 10px;}

  #navbar{background: #00283c;
    bottom: 0px;
    position: inherit;
    width: 100%;}

  .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{margin-left: 0px;}  

  .takecharge{text-align: center;}

  .pay {text-align: center;}

  .img-responsive{display: inline;}

  .lead{text-align: center;}

  footer ul li {
    line-height: 26px;
    display: inline;
    width: 49%;
    float: left;
    text-align: left;
}

  
  .media-object{float: left;}

  .free_quote{position: inherit; margin-top: 12px;}

   .modal-body{height: 345px;}

    .breadcrumb {
    text-align: left;
    padding: 8px 15px;
    margin-bottom: 0px;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
}

.h1bannertext{margin:95px 0 0 342px;}

.carousel-caption h1{font-size: 25px;}

.linesize{font-size: 23px;}


   
}


@media only screen and (max-width: 1024px){

  .blue_top {
    background-image: url(../img/contactboxtop.png);
    padding: 9px;
    color: #fff;
    background-position: bottom center;
}

}

.orderbox-header {font-size: 15px;
    min-height: 16.43px;
    padding: 7px;
    border-bottom: 1px solid #e5e5e5;
    background-color: #d00000;
}



.orderbox-footer {
    text-align: center;
}
.orderbox-footer {
  margin-top: 240px;
    padding: 15px;
   
   
}

.btn.btn-default2 {
    background-color: #00283c;
    color: white;
    margin-top: 15px;
}
.btn-default {
    color: #fff;
    background-color: #00283C;
    border-color: #ccc;
}


.quote-header {font-size: 15px;
    min-height: 16.43px;
    padding: 7px;
    border-bottom: 1px solid #e5e5e5;
    background-color: #016aa1;
}


.quote-footer {
    text-align: center;
}
.quote-footer {
    padding: 15px;
   
   
}

.btn.btn-default3 {
    background-color: #00283c;
    color: white;
    margin-bottom: 30px;
}
.btn-default3 {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}


.order-title {
    text-align: center;
    color: white;
    font-size: 18px;
    font-weight: 700;
}
.order-title {
    margin: 0;
    line-height: 1.42857143;
}


.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{display: inline;}



.jhinga{background: #016aa1;
    padding: 15px;
    border-radius: 10px;
    color: #fff;
}



.banner1text{margin-left: -30px;}

.banner5text{margin-left: 30px;}

.tickimg{margin-left: -28px;}

 .badge2{
    width: 40px;
    height: 40px;
    background: url(../img/uksprite.png) -108px -13px;
    /* display: inline-block; */
    float: left;
    position: relative;
    top: -9px;
}


